Subject: Borderlinx client feedback- IMP
From: Subir Chakma <[email-masked]>
To: Khubrooh Siddiqui <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Rizwan Asad <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <[email-masked]>, Akhil
Date: Thu, 4 Sep 2014 21:53:17 +0530 (IST)

Dear All, 

I am putting across Katerina's exact   feedback she shared over skype. It is not encouraging. Please go through closely and there is obvious need for improvement. Take very feedback of her very seriously. 

Customer satisfaction is dropping. 

Some agents ask customers "anything else i can help you with" straight away after a question. 

If we see customer typing lets wait a bit. 

Also, lets avoid saying "As already explained", "I have already told you that". Such sentences can some across as slightly rude.  

We need to have more patience with customers. I know that for agents it is the same questions again and again. I know that for agents it is the same questions again and again. 

Not all customers understand english, some of them are using our service first time, so they are not aware of process and shipping terminology 

We need to be more patient and take our time with customers. Thats my overall feedback from Chat i was checking yesterday. 

If a customer says why is my item prohibited? its not on your list. 

Lets try to be more sympathetic. Instead of you have 3 options: dispose, return or remove PG iitem we need to say, we understand that this is of great inconvenience to you. I am sorry to hear that you have a prohibited item in your account. Lets me take a look for you 

we need to say, we understand that this is of great inconvenience to you. I am sorry to hear that 

etc etc 

just nicer 

I know its not always easy, we do work hard and agents have the knowledge 

it is a shame to have bad customer survey, because some customers think we are rude 

Regards 
Subir